package com.wd.workoffice.bean;

import java.util.List;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class OrderBillBean {

        /**
         * createdBy : null
         * createdByName : null
         * createdTime : null
         * updatedBy : null
         * updatedByName : null
         * updatedTime : null
         * id : 3
         * bilId : SA
         * spcId : OB
         * spcNo : 001
         * name : 铝碳
         * rem : 01
         * mrk : null
         * mdId : null
         */

        private Object createdBy;
        private Object createdByName;
        private Object createdTime;
        private Object updatedBy;
        private Object updatedByName;
        private Object updatedTime;
        private int id;
        private String bilId;
        private String spcId;
        private String spcNo;
        private String name;
        private String rem;
        private Object mrk;
        private Object mdId;

        public Object getCreatedBy() {
            return createdBy;
        }

        public void setCreatedBy(Object createdBy) {
            this.createdBy = createdBy;
        }

        public Object getCreatedByName() {
            return createdByName;
        }

        public void setCreatedByName(Object createdByName) {
            this.createdByName = createdByName;
        }

        public Object getCreatedTime() {
            return createdTime;
        }

        public void setCreatedTime(Object createdTime) {
            this.createdTime = createdTime;
        }

        public Object getUpdatedBy() {
            return updatedBy;
        }

        public void setUpdatedBy(Object updatedBy) {
            this.updatedBy = updatedBy;
        }

        public Object getUpdatedByName() {
            return updatedByName;
        }

        public void setUpdatedByName(Object updatedByName) {
            this.updatedByName = updatedByName;
        }

        public Object getUpdatedTime() {
            return updatedTime;
        }

        public void setUpdatedTime(Object updatedTime) {
            this.updatedTime = updatedTime;
        }

        public int getId() {
            return id;
        }

        public void setId(int id) {
            this.id = id;
        }

        public String getBilId() {
            return bilId;
        }

        public void setBilId(String bilId) {
            this.bilId = bilId;
        }

        public String getSpcId() {
            return spcId;
        }

        public void setSpcId(String spcId) {
            this.spcId = spcId;
        }

        public String getSpcNo() {
            return spcNo;
        }

        public void setSpcNo(String spcNo) {
            this.spcNo = spcNo;
        }

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getRem() {
            return rem;
        }

        public void setRem(String rem) {
            this.rem = rem;
        }

        public Object getMrk() {
            return mrk;
        }

        public void setMrk(Object mrk) {
            this.mrk = mrk;
        }

        public Object getMdId() {
            return mdId;
        }

        public void setMdId(Object mdId) {
            this.mdId = mdId;
        }
}
